# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-13 05:43
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ucarapp', '0006_auto_20180212_1519'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='fuelefficiency',
            options={'verbose_name_plural': 'fuel efficiencies'},
        ),
        migrations.AlterModelOptions(
            name='seatingcapacity',
            options={'verbose_name_plural': 'seating capacities'},
        ),
        migrations.AlterField(
            model_name='fuelefficiency',
            name='maxFuel',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='fuelefficiency',
            name='minFuel',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
